<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Tento týždeň: Plenárne zasadnutie v Štrasburgu</Title><Topic>Inštitúcie</Topic><PublicationDate>2009-03-23 - 15:57</PublicationDate><Photography href="20090226PHT50454" title="V Štrasburgu sa koná už druhé plenárne zasadnutie v mesiaci marec" alt="V Štrasburgu sa koná už druhé plenárne zasadnutie v mesiaci marec" ext="jpg" width="642" height="549">Žena a počítač</Photography><Chapo>Pokračovanie marcového zasadnutia EP sa bude niesť v znamení príprav na samit G20. Parlament sa tiež bude zaoberať legislatívnymi návrhmi v oblasti kozmetických produktov, nových potravín a balíčkom "Jednotné európske nebo II". Na programe bude aj navýšenie daní z cigariet, či potravinová pomoc pre najodkázanejších.</Chapo><Content><xhtml:div>

<xhtml:div align="justify"><xhtml:strong>Štrukturálne fondy</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Poslanci sa na najbližšom plenárnom zasadaní budú zaoberať správou Výboru pre regionálny rozvoj, ktorá hodnotí implementáciu strategických cieľov Spoločenstva členskými štátmi v rámci svojich národných programov. Výbor vyjadruje spokojnosť s doterajším postupom národných vlád, aj keď priznáva, že realizácia teoretických zámerov členské štáty ešte len čaká.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Jednotné európske nebo</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Európske letectvo bude riadené účinnejšími pravidlami, ktoré povedú k skráteniu letov, zníženiu počtu meškaní a redukcii spotreby paliva. Výbor EP pre dopravu a cestovný ruch predkladá plénu na schválenie legislatívny balíček Jednotné európske nebo II.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Kozmetické produkty</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Výbor EP pre životné prostredie, verejné zdravie a bezpečnosť potravín podporuje návrh Komisie na revíziu právnej úpravy týkajúcej sa kozmetických produktov. Cieľom novej legislatívy je odstránenie právnych nejednoznačností a zvýšenie bezpečnosti produktov pre spotrebiteľa. Dodatky Výboru sa týkajú predovšetkým nanomateriálov v kozmetických produktoch a informácií o vlastnostiach výrobkov.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Nové potraviny, nové pravidlá</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Poslanci sa budú budúci týždeň zaoberať návrhom na revíziu nariadenia ES o nových potravinách. Výbor pre životné prostredie, verejné zdravie a bezpečnosť potravín vyzýva Komisiu na zastavenie umiestňovania potravinových výrobkov z klonovaných zvierat alebo ich potomkov na trhu EÚ, žiada špeciálne kontroly pre potraviny vyrobené s využitím nanotechnológií a odmieta testy na zvieratách.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Príprava na samit G20</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Európsky parlament sa bude na svojom druhom marcovom zasadaní zaoberať aj prípravou na samit G20, ktorý sa uskutoční začiatkom apríla v Londýne. Podľa poslancov by sa samit nemal sústrediť len na krátkodobé opatrenia a mal by prijať časový harmonogram realizácie strednodobých a dlhodobých krokov. V pléne vystúpi aj Gordon Brown, predstaviteľ Európskej rady a britský premiér. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Daň z cigariet </xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Výbor pre hospodárske a menové veci schválil postupné zvyšovanie minimálnej daňovej sadzby za cigarety a tabakové výrobky až k hranici 1,50 eur za krabičku v roku 2014. Rast by však podľa poslancov mal byť v porovnaní s návrhom Komisie pomalší.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Potravinová pomoc </xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Výbor pre poľnohospodárstvo a rozvoj vidieka podporuje pokračovanie Programu distribúcie potravín pre najodkázanejšie osoby v Európe, ako súčasti Spoločnej poľnohospodárskej politiky. Program bude plne hradený zo zdrojov EÚ a bude rozdeľovať iba tie potraviny, ktoré boli vyrobené na území Spoločenstva.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Závery samitu krajín EÚ</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Európsky parlament si na svojom druhom marcovom zasadnutí v Štrasburgu vypočuje závery rokovania Európskej rady. Zástupcovia Rady EÚ a Európskej komisie následne v pléne prednesú svoje správy.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Mrzačenie ženských pohlavných orgánov</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Jasnú stratégiu zákazu mrzačenia ženských pohlavných orgánov na území EÚ a potrebu reagovať na problém v rámci imigračnej legislatívy Spoločenstva, ako aj v dohodách o spolupráci žiada Výbor EP pre práva žien a rodovú rovnosť s cieľom potlačiť tieto praktiky.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Viacjazyčnosť ako prínos a záväzok</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Podporu vyučovaniu jazykov v členských štátoch EÚ prináša správa, ktorú plénu EP na jeho najbližšom zasadaní prednesú poslanci Výboru pre kultúru a vzdelávanie. Dôraz sa kladie najmä na regionálne a menšinové jazyky, ktoré poslanci vnímajú ako prínos pre kultúrnu rozmanitosť Európy.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20090320STO52221</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://BRI/20090311BRI51584-SK"><ANCHOR ID='2' FAMILY='IM-PRESS'>Brífing</ANCHOR></Link><Link href="/sides/indexPartSession.do?reference=2009-03-2&amp;language=SK">Program zasadnutia</Link><Link href="//eplive/public/livebroadcast_sk.htm">Priamy prenos</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20090226PHT50454.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/sides/indexPartSession.do?reference=2009-03-2&amp;language=SK</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>//eplive/public/livebroadcast_sk.htm</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20090311BRI51584 FULL-TEXT NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>